/*

Green: #0F610F
Pink: #942a69

*/


body {
	color: #ffffff;
	font-family: verdana, arial;
	font-size: 12px;
	background-color: #292929;
	background-image: url(/images/template/page-background.gif);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
}

h1 {
	color: #942a69;
	font-family: tahoma, verdana;
	margin-top: 15px;
	padding-left: 45px;
	padding-top: 15px;
	height: 25px;
	font-size: 15px;
	background-image: url(/images/template/aphrodite-shadow-sm.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

h2 {
	color: #ba478b;
	font-size: 13px;
	font-family: tahoma, verdana;
	margin-top: 15px;
}

h3 {
	font-size: 11px;
	margin-top: 15px;
}

h4 {
	font-size: 11px;
	margin-top: 15px;
}

a {
	color: #333333;
}

a:visited {
	color: #666666;
}

a:hover {
	text-decoration: none;
}

ul {
	margin-left: 20px;
}

li {
	line-height: 150%;
}

p {
	line-height: 150%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
}

form, textarea {
	font-family: verdana;
}

form {
	margin-top: 15px;
	margin-bottom: 10px;
}

#container {
	width: 990px;
	margin: 0;
	margin: auto;
	padding: 5px;
	background-color: #ffffff;
}

.keywords, .top-nav {
	text-align: right;
	font-size: 9px;
	color: #585858;
}

.keywords p, .top-nav p {
	margin-top: 5px;
	margin-bottom: 5px;
}

#header {
	height: 236px;
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	margin-top: 17px;
}

#header img {
	border: none;
}

.header-img {
	padding-right: 2px;
	padding-left: 10px;
}

.header-text {
	text-align: right;
	color: #000000;
	font-family:  verdana;
	font-size: 11px;
}

.header-text p {
	margin-top: 4px;
}

#content {
	padding: 0px;
	background-image: url(/images/template/page-background-menu.png);
	background-repeat: repeat-y;
}

#menu {
	background-color: #942a69;
	background-image: url(/images/template/menu-back.png);
	background-repeat: repeat-x;
	background-position: top;
	color: #ffffff;
	float: left;
}

#menu img {
	padding: 0;
	margin: 0;
	border: none;
	display: block;
}

#menu ul {
	margin: 0;
	padding: 0;
	border-top: 2px solid #ffffff;
	padding-top: 20px;
	width: 240px;	
}

#menu li {
	position: relative;	
	padding: 10px;
    list-style: none;
	height: 20px;
	background-image: none;
	border-bottom: 1px solid #cccccc;
}

#menu li ul {
	position: absolute;
	left: 240px;
	top: 0;
	display: none;

}

#menu ul li ul {
	background-color: #942a69;
	width: 200px;
	padding-top: 0px;
	font-size: 11px;
}

#menu ul li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 0;
}

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
/* End */

#menu li:hover ul, #menu li.over ul { 
	display: block; 
}

#menu li:hover {
	background-color: #4c1435;
	cursor: pointer;
}

#menu ul li ul li {
	padding: 5px;
	height: 20px;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #ccc;
}

#menu  li ul li:hover {
	background-color: #4c1435;
	cursor: pointer;
}

#inner-content {
	width: 747px;
	padding: 0px;
	color: #333333;
	float: right;
	font-size: 11px;
}

#top-menu {
	background-color: #942a69;
	background-image: url(/images/template/top-menu-back.png);
	background-repeat: repeat-x;
	padding: 10px;
	color: #ffffff;
	position: relative;
	font-size: 12px;
}

#top-menu a, #top-menu a:visited {
	text-decoration: none;
	color: #ffffff;
    padding: 10px 18px 10px 18px;
}

#top-menu a:hover {
	text-decoration: none;
	color: #ffffff;
    padding: 10px 18px 10px 18px;
	background-image: url(/images/template/top-menu-back-hover.png);
	background-repeat: repeat-x;
}

#top-menu ul, #top-menu li {
	display: inline;
	padding: 0;
	margin: 0;
}

#top-menu ul li {
	position:relative;
	border-right: 1px solid #ccc;
}

#top-menu ul li.last-item {
	border-right: none;
}

#top-menu ul li ul {
	display: none;
}

#top-menu ul li:hover ul {
	display:block;
	position:absolute;
	top:20px;
	left:0;
	border: 1px solid #e8e6e6;
}

#top-menu ul li:hover ul a {
	width: 200px;
	border-bottom: 1px solid #fff;
	background-color: #4c1435;
	font-size: 90%;
	padding: 3px;
}

#top-menu ul li:hover ul li a {
	display:block;
	color: #fff;
	padding: 5px;
	font-weight: normal;
}

#top-menu ul li ul li {
	border-right: none;
}

/* Footer Styles */

#footer {
	clear: both;
	border-top: 1px solid #666666;
	margin-top: 15px;
	padding-top: 15px;
}

#footer p {
	font-size: 10px;
}

#footer ul {
	margin-left: 0;
	padding-left: 0;
}

#footer h2 {
	border-bottom: 1px solid #ba478b;
	padding-bottom: 5px;
}

#footer li {
	list-style: none;
	border-bottom: 1px dotted #ba478b;
	padding-top: 3px;
	padding-bottom: 3px;
}

.foot-one {
	margin-left: 20px;
}

.foot-one, .foot-two, .foot-three {
	width: 30%;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.foot-one a, .foot-two a, .foot-three a {
	text-decoration: none;
}

.foot-three {
	margin-right: 0px;
}

.standard-footer {
	clear: both;
	text-align: center;
}

/* End Footer Styles */

.page-text {
	width: 500px;
	padding: 15px;
	background-image: url(/images/template/usparkle-back.gif);
	background-repeat: no-repeat;
}

.page-text-full {
	padding: 15px;
	background-image: url(/images/template/usparkle-back.gif);
	background-repeat: no-repeat;
}

blockquote {
	background-image: url(/images/quote.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 1px;
	margin-left: 15px;
	margin-bottom: 20px;
	margin-top: 25px;
}

blockquote img {
	border: 1px solid #000000;
	float: right;
	margin: 5px 0px 5px 5px;
}

.clear-content {
	clear: both;
}

.clear-left {
	clear: left;
}


p.breadcrumbs {
	font-size: 9px;
	margin-top: 0px;
}

.right {
	float: right;
	border: 1px solid #000000;
	margin: 5px 0px 10px 10px;
}

.left {
	float: left;
	border: 1px solid #000000;
	margin: 5px 10px 10px 0px;
}

.right-features {
	width: 200px;
	float: right;
	color: #ffffff;

}

.right-features a {
	color: #ffffff;
}

.right-features h1 {
	color: #ffffff;
	font-size: 12px;
	height: auto;
	padding: 0px;
	margin-top: 10px;
	text-align: center;
	background-image: none;
}

.right-features h1 a {
	text-decoration: none;
}

.home-feature {
	background-color: #6c1d4c;
	color: #fff;
	padding: 10px;
	padding-top: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 15px;
	background-image: url(/images/background-flower-transparent.png);
	background-repeat: no-repeat;
	background-position: right;
}

.home-feature h2, .home-feature a, .home-feature a:visited {
	color: #fff;
}

.feature {
	width: 160px;
	height: 270px;
	margin: 10px;
	padding: 10px;
	height: auto;
	margin-top: 25px;
	padding: 5px;
	background-color: #6E7112;
}

.feature p {
	margin-top: 5px;
	padding-top: 0px;
	margin-bottom: 10px;
}

.one, .three {
	border: 1px solid #ffffff;
	padding: 5px;
}

.feature img {
	border: none;
}

.feature.two {
	padding: 0px;
	background-color: #ffffff;
	margin-top: 15px;
}

.feature.facebook h2 a {
	text-decoration: none;
}

.feature.facebook {
	width: 170px;
	padding: 0;
	background-color: #ffffff;
	color: #333;
	margin-top: 10px;
	border: 1px solid #942a69;
}

.feature.facebook p {
	padding: 0px 10px 0px 10px;
}

.feature.facebook a {
	color: #333333;
}

.feature.facebook img {
	display: block;
}

.feature.facebook .fb-like {
	padding: 0px 10px 10px 10px;
}

.feature.facebook h2 {
	background-color: #942a69;
	color: #fff;
	padding: 5px;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top: 0;
}

.feature.facebook h2 a {
	color: #fff;
}

.feature.three {
	background-color: #CC00CC;
}

.contact-form {
}

.contact-form p {
	margin-left: 15px;
	margin-right: 15px;
}

fieldset {
	border: 1px dashed #cccccc;
	padding: 15px 5px 10px 5px;
}

legend {
	background-color: #ffffff;
	padding: 5px;
	font-weight: bold;
}

.contact-form label {
	float: left;
	width: 170px;
	margin-right: 5px;
}

input, select, textarea {
	font-size: 11px;
	padding: 3px;
}

textarea {
	margin-top: 5px;
}

label {
	clear: left;
	margin-top: 5px;
}

.check-list label {
	float: left;
	width: 250px;
	margin-left: 10px;
}

.error {
	color: #FF0000;
}

.contact-phone {
	font-size: 125%;
	font-weight: bold;
	color: #942a69;
}

.center-photo {
	padding: 5px;
	width: 220px;
	text-align: center;
	float: left;
	margin: 10px;
}

.left-photo {
	padding: 5px;
	width: 210px;
	text-align: center;
	margin: 15px 10px 10px 10px;
}

.center-photo img, .left-photo img {
	border: 1px solid #000000!important;
}

.center-photo p, .left-photo p {
	text-align: center;
}

.left-photo p {
	font-size: 90%;
}

.first {
	margin-top: 20px;
}

img.photo {
	border: 1px solid #000000;
	margin: 5px;
}

.center {
	text-align: center;
}

.map {
	text-align: center;
	font-size: 90%;
	margin-top: 20px;
	margin-bottom: 15px;
}

.map iframe {
	border: 1px solid #000;
}

.map-right {
	text-align: center;
	font-size: 90%;
	margin-bottom: 15px;
	float: right;
}

.map-right iframe {
	border: 1px solid #000;
}

.small {
	font-size: 90%;
}


.attention {
	border: 2px inset #053605;
	padding: 10px 20px 10px 20px;
	clear: left;
	margin-top: 10px;
	margin-bottom: 5px;
}

.attention h1 {
	color: #053605;
}

.attention-dashed {
	border: 1px dashed #053605;
	padding: 10px 20px 5px 20px;
	clear: left;
	margin-bottom: 15px;
	margin-top: 10px;
}

.capitalise {
	text-transform: capitalize;
}

/* Styles for advertisements */
.standard-advertisement, .wedding-items {
	border: 2px solid #942a69;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0px 10px 10px 10px;
	min-height: 150px;
}

.standard-advertisement h2, .wedding-items h2 {
	margin-top: 10px;
	margin-bottom: 8px;
	color: #942a69;
}

.standard-advertisement p, .wedding-items p {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: 160px;
}

.standard-advertisement ul, .wedding-items ul {
	margin-left: 160px;
}

.standard-advertisement img, .wedding-items img {
	border: 1px solid #000000;
	float: left;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-top: 3px;
}

.standard-advertisement object, 
.wedding-items object
{

	border: 1px solid #000000;

	float: left;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-top: 3px;
	padding: 0;
}

.standard-advertisement embed, 
.wedding-items embed
{
	float: left;
	border: 1px solid #000000;
}

.wedding-items {
	border-right: none;
	border-left: none;
	padding: 0;
}

.last {
	padding-bottom: 10px;
}

.make-an-enquiry {
	text-align: right;
}

.make-an-enquiry input {
	background-color: #0F610F;
	background-image: url(/images/template/top-menu-back.gif);
	background-repeat: repeat-x;
	color: #ffffff;
	padding: 5px;
	border: none;
	cursor: pointer;
}

.make-an-enquiry-std {
	text-align: right;
}

.make-an-enquiry-std input {
	background-color: #0F610F;
	background-image: url(/images/template/top-menu-back.png);
	background-repeat: repeat-x;
	color: #ffffff;
	padding: 5px;
	border: none;
	cursor: pointer;
}

.make-an-enquiry-directory {
	padding: 0;
	margin: 0;
	text-decoration: underline;
	text-align: left;
	margin-left: 160px;	
}

.make-an-enquiry-directory:hover {
	padding: 0;
	margin: 0;
	text-decoration: none;
	text-align: left;
	margin-left: 160px;	
}

.make-an-enquiry-directory form {
	padding: 0;
	margin: 0
}

.make-an-enquiry-directory input {
	background-color: transparent;
	background-image: none;
	color: #333333;
	border: none;
	padding: 0;
	margin: 0;
	text-align: left;
	text-decoration: underline;
	font-size: 11px;
	font-family: verdana;
	cursor: pointer;
}

.make-an-enquiry-directory input:hover {
	text-decoration: none;
}
/* End of */

/* SHopping cart styles */
.shopping {
	margin-top: 15px;
}

.shopping th {
	border-bottom: 1px solid #666666;
	padding: 5px;
	background-color: #ccc;
}

.shopping td {
	border-bottom: 1px dashed #cccccc;
	padding: 6px;
	border-right: 1px dashed #cccccc;
}

.shopping input {
	font-size: 10px;
}

.checkout {
    text-align: right;
}

.total {
	text-align: right;
	font-size: 12px;
	padding: 5px;
	padding-top: 10px;
}

.shopping form {
	display: inline;
}
/* End of */

/* Styles for Gilbert Wealleans Photography */
h1.gilbert {
	font-family: "Times New Roman", Times, serif;
	color: #999999;
	font-size: 30px;
	font-weight: bold;

	padding: 0;
	background-image: none;
}

.gilbert-head {
	font-size: 18px;
}
/* end of */

/* Styles for Jenny Blackadder, celebrant */

/* Styles for Jenny Blackadder, celebrant */

.intro {
	font-size: 14px;
	color: #666666;
	font-family: tahoma, verdana;
	padding-bottom: 10px;
}

.jenny h1 {
	background-image: none;
	padding-left: 0px;
	color: #cc33cc;
}

.jenny {
	font-size: 12px;
}

/* End of */

/* End of */


.heather-img {
	border: 1px solid #000;
	margin-top: 5px;
	margin-right: 4px;
}

.right-images {
	float: right;
	width: 150px;
	padding: 0;
	margin: 0;
	padding-left: 15px;
}

.right-images img {
	margin-bottom: 5px;
}

.right-images-text {
	text-align: center;
	padding-top: 15px;
}

ul.lists li {
	line-height: 200%;
}


.therapies {
	width: 200px;
	float: left;
	border-left: 5px solid #4c1435;
	border-right: 2px solid #4c1435;
	border-bottom: 2px solid #4c1435;
	border-top: 5px solid #4c1435;
	padding: 2px;
	text-align: center;
	margin: 15px 20px 15px 15px;
}

.therapies img {
	border: 1px solid #4c1435;
}

.therapies h2 {
	color: #4c1435;
}

.therapies p {
	line-height: 250%;
}

.products {
	border: 1px dotted #666;
	margin-top: 10px;
	padding: 15px 10px 10px 10px;
}

.products h3 {
	margin-top: 0px;
}

.products img {
	float: right;
	border: 1px solid #666;
	margin-left: 10px;
}

.product-feature {
	height: 86px;
	margin-bottom: 15px;
	margin-top: 5px;
	color: #555;
	border: 1px dotted #942a69;
	background-color: #;
}


.product-feature img {
	float: left;
	border: 1px dotted #942a69;
	margin-right: 10px;
	margin-bottom: 5px;
}

.product-feature h3 {
	background-color: #942a69;
	color: #fff;
	padding: 5px;
	margin-bottom: 0px;
	margin-top: 0;
}

.product-feature h2 {
	background-color: #942a69;
	color: #fff;
	padding: 5px;
	margin-bottom: 0px;
	margin-top: 0;
}

.product-feature p {
	padding: 3px;
}

.product-feature .product-text {
	padding: 5px;
	margin-top: 0;
	margin-bottom: 0;
	color: #555;

}

.product-right {

	text-align: right;
}

.product-right a {
	color: #555;
}

.linden {
	height: 100% !important;
}

.linden-prices {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.linden-prices td {
	padding: 3px;
	border-bottom: 1px dotted #d285b3;
}

.prices {
	text-align: right;
}

.treatment {
	height: 86px;
	margin-bottom: 15px;
	margin-top: 5px;
	color: #555;
	border: 1px dotted #942a69;
}

.treatment img {
	float: left;
	border: 1px dotted #942a69;
	margin-right: 10px;
	margin-bottom: 5px;
}

.treatment h2 {
	background-color: #942a69;
	color: #fff;
	padding: 5px;
	margin-bottom: 0px;
	margin-top: 0;
}

.treatment h2 a{ 
	color: #fff;
	text-decoration: none;
}

.treatment  p {
	padding: 5px;
}

.left-section, .right-section {
	width: 230px;
	float: left;
	text-align: justify;
}

.left-section {
	margin-right: 25px;
}

/* Specials Styles */

.special-deal {
	border: 1px solid #942a69;
	padding: 0px 10px 10px 10px;
	margin-bottom: 5px;
	margin-top: 10px;
}

.specials {
	margin-bottom: 10px;
	margin-top: 10px;
}

.specials th {
	background-color: #942a69;
	color: #fff;
}

.specials th, td {
	padding: 5px;
	text-align: center;
}

.savings {
	font-weight: bold;
	font-size: 120%;
	color: #ff0000;
}

.call-to-action {
	font-size: 130%;
	font-weight: bold;
	color: #942a69;
	text-align: center;
	margin-top: 15px;
}

.phone-large {
	font-size: 140%;
}

/* End Specials */

.images {text-align: center; margin-top: 15px; margin-bottom: 15px;}

.images img {border: 1px solid #000; margin-bottom: 5px;}

img.photos {
	border: 1px solid #000;
	margin-top: 5px;
	margin-bottom: 10px;
}

.wedding label {width: 250px;}